.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/29017/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/29017/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-5.781875px;}
._3{margin-left:-2.722738px;}
._0{margin-left:-1.361369px;}
._2{width:1.041000px;}
._4{width:36.798884px;}
.fc2{color:rgb(191,191,191);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,0,0);}
.fs2{font-size:21.025001px;}
.fs3{font-size:36.793751px;}
.fs0{font-size:49.058333px;}
.fs1{font-size:52.562501px;}
.fs4{font-size:56.066670px;}
.y0{bottom:0.000000px;}
.y1c{bottom:38.977293px;}
.yb{bottom:39.629688px;}
.y2a{bottom:41.539715px;}
.y23{bottom:54.351825px;}
.y8{bottom:56.273663px;}
.y2e{bottom:56.914247px;}
.y1b{bottom:69.726357px;}
.y20{bottom:71.648195px;}
.y29{bottom:72.288779px;}
.y22{bottom:85.100888px;}
.y7{bottom:87.022726px;}
.y2d{bottom:87.663310px;}
.y1a{bottom:100.475420px;}
.y13{bottom:101.187201px;}
.y28{bottom:103.037842px;}
.y21{bottom:115.849952px;}
.y6{bottom:117.771789px;}
.y2c{bottom:118.412374px;}
.y19{bottom:131.224483px;}
.y12{bottom:131.936264px;}
.yc{bottom:133.146321px;}
.y27{bottom:133.786905px;}
.y1f{bottom:148.520844px;}
.y2b{bottom:149.161428px;}
.y18{bottom:161.973538px;}
.y11{bottom:162.685319px;}
.y5{bottom:163.895376px;}
.y26{bottom:164.535960px;}
.y1e{bottom:190.672655px;}
.y17{bottom:192.722595px;}
.y10{bottom:193.434376px;}
.y4{bottom:194.644433px;}
.y25{bottom:195.285017px;}
.y1d{bottom:222.378356px;}
.y16{bottom:223.471657px;}
.yf{bottom:224.183438px;}
.y3{bottom:225.393495px;}
.y24{bottom:226.034079px;}
.y15{bottom:270.707365px;}
.ye{bottom:271.117349px;}
.ya{bottom:271.998801px;}
.y2{bottom:278.907092px;}
.y9{bottom:292.170187px;}
.yd{bottom:293.912653px;}
.y14{bottom:294.322642px;}
.y1{bottom:426.379694px;}
.h4{height:18.848584px;}
.h5{height:26.786857px;}
.h2{height:35.715808px;}
.h3{height:47.121461px;}
.h6{height:50.262893px;}
.h1{height:307.490623px;}
.h0{height:773.500000px;}
.w1{width:546.649996px;}
.w0{width:1093.300000px;}
.x0{left:0.000000px;}
.x5{left:39.787026px;}
.x3{left:43.061233px;}
.x4{left:45.767679px;}
.x1{left:49.041886px;}
.x6{left:51.602640px;}
.x7{left:69.541261px;}
.x2{left:546.650000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-5.930128pt;}
._3{margin-left:-2.792551pt;}
._0{margin-left:-1.396276pt;}
._2{width:1.067693pt;}
._4{width:37.742445pt;}
.fs2{font-size:21.564103pt;}
.fs3{font-size:37.737180pt;}
.fs0{font-size:50.316239pt;}
.fs1{font-size:53.910258pt;}
.fs4{font-size:57.504277pt;}
.y0{bottom:0.000000pt;}
.y1c{bottom:39.976711pt;}
.yb{bottom:40.645833pt;}
.y2a{bottom:42.604836pt;}
.y23{bottom:55.745462pt;}
.y8{bottom:57.716577pt;}
.y2e{bottom:58.373587pt;}
.y1b{bottom:71.514212pt;}
.y20{bottom:73.485328pt;}
.y29{bottom:74.142337pt;}
.y22{bottom:87.282962pt;}
.y7{bottom:89.254078pt;}
.y2d{bottom:89.911087pt;}
.y1a{bottom:103.051713pt;}
.y13{bottom:103.781745pt;}
.y28{bottom:105.679838pt;}
.y21{bottom:118.820463pt;}
.y6{bottom:120.791579pt;}
.y2c{bottom:121.448588pt;}
.y19{bottom:134.589214pt;}
.y12{bottom:135.319245pt;}
.yc{bottom:136.560329pt;}
.y27{bottom:137.217339pt;}
.y1f{bottom:152.329071pt;}
.y2b{bottom:152.986080pt;}
.y18{bottom:166.126706pt;}
.y11{bottom:166.856737pt;}
.y5{bottom:168.097821pt;}
.y26{bottom:168.754831pt;}
.y1e{bottom:195.561698pt;}
.y17{bottom:197.664200pt;}
.y10{bottom:198.394232pt;}
.y4{bottom:199.635316pt;}
.y25{bottom:200.292325pt;}
.y1d{bottom:228.080365pt;}
.y16{bottom:229.201699pt;}
.yf{bottom:229.931731pt;}
.y3{bottom:231.172815pt;}
.y24{bottom:231.829824pt;}
.y15{bottom:277.648580pt;}
.ye{bottom:278.069076pt;}
.ya{bottom:278.973129pt;}
.y2{bottom:286.058556pt;}
.y9{bottom:299.661730pt;}
.yd{bottom:301.448875pt;}
.y14{bottom:301.869376pt;}
.y1{bottom:437.312507pt;}
.h4{height:19.331881pt;}
.h5{height:27.473699pt;}
.h2{height:36.631598pt;}
.h3{height:48.329704pt;}
.h6{height:51.551686pt;}
.h1{height:315.374998pt;}
.h0{height:793.333333pt;}
.w1{width:560.666662pt;}
.w0{width:1121.333333pt;}
.x0{left:0.000000pt;}
.x5{left:40.807206pt;}
.x3{left:44.165368pt;}
.x4{left:46.941209pt;}
.x1{left:50.299370pt;}
.x6{left:52.925784pt;}
.x7{left:71.324371pt;}
.x2{left:560.666667pt;}
}
